uuid: 0726301b-9934-4e32-b2e5-b1d7fab169a9
langcode: nl
status: true
dependencies:
  config:
    - node.type.news
id: node.news.title
field_name: title
entity_type: node
bundle: news
label: Titel
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
